[AppStream-source-testing]
name=CentOS-9 Stream - AppStream Source testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/centos/s9-testing/AppStream/source/tree
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
exclude=glibc32
priority=10
